Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
VideoRecord.h File Reference
`#include <Argus/Argus.h>`
`#include "ITask.h"`
`#include "PerfTracker.h"`
`#include "UniquePointer.h"`
`#include "IObserver.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::TaskVideoRecord
| This task records a video and saves it to a file using gstreamer. More...

## Namespaces

namespace | ArgusSamples